<!doctype html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>Musify</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <script type="text/javascript" src="assets/js/jquery.min.js"></script>
  <link rel="stylesheet" type="text/css" href="assets/bootstrap/css/bootstrap.min.css">
  <script type="text/javascript" src="assets/bootstrap/js/bootstrap.min.js"></script>
  <link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>
  <div class="container-fluid">
    <div class="row">
        <app-root></app-root>
    </div>
  </div>

  <script defer src="https://use.fontawesome.com/releases/v5.0.6/js/all.js"></script>
</body>
</html>
